Subject: New Reply Received - Defect shirt
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 13:45:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Defect shirt  Ticket comment <div dir="ltr">Dear Centrepoint Team,<div><br></div>
<div>I have arranged for the return of the shirt.</div>
<div>But please make note that for the first time when you sent that defect shirt we can consider as by mistake and agree with hat you say.</div>
<div>But second time also your team has sent the same defect shirt again to me which I only returned it back , so its not by mistake its the clear evidence of the intentional delivery of the same defect shirt and way of cheating.</div>
<div><br></div>
<div>So we request for the refund voucher of double the amount of the money I paid for this shirt, or esle we will report it to the Consumer court and arrange for the legal action.</div>
<div><br></div>
<div>Kindly reply to this mail please. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Oct 5, 2022 at 8:32 AM Santhosh Poojary &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Hello Centrepoint Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for arranging the return… but please be noted that…. You have send me the same defected shirt again to me which I only returned earlier and it’s very disappointing… You have cheated the regular buyer like me also which is not acceptable …. </div>
<div dir="auto">I don’t need the refund voucher as I am very disappointed by your approach of sending me the defect shirt , which I only returned earlier … it’s a way of cheating me ..</div>
<div dir="auto">So pls arrange to refund the amount to my bank account or if you are giving the refund voucher then it has to be the double the amount of the money I paid as you cheated me and troubled me by way of sending the defect items two times and wasted my time in collection return and all those process… </div>
<div dir="auto">As you sent the same defect shirt which I only returned earleir … it’s not by mistake it will be the intentional way of cheating so you have to compensate me for the trouble I faced .</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 5 Oct 2022 at 6:28 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Santhosh,</div></div>
<div dir="ltr">
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>We understand that you were expecting the item to arrive to you in perfect condition, and we are very sorry that in this case we were unable to meet your expectations. We will accept your item return. </div>
<div dir="ltr">​</div>
<div dir="ltr">Please note that replacement options are not currently available for (Centrepoint) products, However we have created a return request for the item please note the courier partner may take up to 2 -5 business days to arrange the collection</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><b><i style="background-color:rgb(204,102,204)">Thanks &amp; Regards,</i></b></div>
<b><div><b><br></b></div>
<span style="background-color:rgb(51,204,255)">Santhosh Kumar. P</span></b><div><b style="background-color:rgb(51,204,255)">GSM Oman: +968 96242470</b></div>
<div><b style="background-color:rgb(51,204,255)">GSM India : +91 7349336470</b></div>
</div></div></div></div></div></div></div></div></div></div>
</blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><b><i style="background-color:rgb(204,102,204)">Thanks &amp; Regards,</i></b></div>
<b><div><b><br></b></div>
<span style="background-color:rgb(51,204,255)">Santhosh Kumar. P</span></b><div><b style="background-color:rgb(51,204,255)">GSM Oman: +968 96242470</b></div>
<div><b style="background-color:rgb(51,204,255)">GSM India : +91 7349336470</b></div>
</div></div></div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4960700